 videoDrv  = VGA.DRV
 soundDrv  = GENMIDI.DRV
 audioDrv  = DACBLAST.DRV
 joyDrv    = NO
mouseDrv  = NONE
memoryDrv = NONE
language  = 1
audioSize = 22k
patchDir  = .\
cmd       = sierra
space     = 23000

 
